.flex_i_t {
    display: flex;
    align-items: center;
}
.rte-text .rte-size--pc22--sp18 {
    font-size: 22px;
}
.rte-text table p.mg_bg {
    background: rgb(216,43,144);
    color: rgb(255,255,255);
    border-radius: 4px;
    padding: 0 6px;
    display: inline-block;
}
.w720 {
    max-width: 720px;
    margin: 0 auto;
}
#w720 {
    max-width: 720px;
    margin: 0 auto;
}
.cmp-feature-panel__foot_mlabel {
    padding-bottom: 12px;
}
.cmp-feature-panel__foot_mlabel .mg_label_01 {
    background: rgb(216, 43, 144);
    color: rgb(255, 255, 255);
    display: inline-block;
    padding: 4px 22px;
    border-radius: 50px;
}
.cmp-feature-panel__foot_mlabel .mg_label_02 {
    display: inline-block;
    border: solid 1px rgb(216, 43, 144);
    padding: 0px 8px;
    border-radius: 4px;
    margin-left: 4px;
}
.panel-list:not(.cmp-panel-list--sp_vertical) .cmp-feature-panel__foot .cmp-feature-panel__foot_mlabel p {
    text-align: center !important;
}
.cmp-feature-panel__foot_flex_text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2px;
}
.cmp-feature-panel__foot_flex_text p {
    line-height: 1.2;
}
.cmp-feature-panel__foot_flex_box:nth-of-type(n+2) {
    padding-top: 1.5pc;
    border-top: solid 1px #e3e3e3;
}
.flex_textbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 5%;
    row-gap: 14px;
}
.textbox {
    background: #fcebf5;
    width: 160px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.textbox p {
    padding-bottom: 0;
    padding-top: 10px;
}
.cmp-feature-panel__foot_flex_text .position_ab_pc {
    padding-bottom: 0;
}

#footer {
    width: 100%;
    margin: -4px auto 0;
    padding: 0;
    position: relative;
    display: block;
    overflow: hidden;
    background: none;
    font-size: 92.8%;
    color: #575757;
    line-height: 2.0;
}
#footer small.copyright {
    width: auto;
    margin: 0;
    text-align: center;
    display: block;
    float: none;
}
.footer-content.secondary {
    padding: 4px 0 2px;
    border-bottom: 1px solid #d1d1d1;
    background: #ebebeb;
    border-top: 2px solid #adadad;
}
.footer-content {
    width: 100%;
    padding: 23px 0 25px;
}

@media screen and (min-width: 768px) {
    .sp-db {
        display: none;
    }
    .flex_i_t {
        justify-content: center;
    }
    .cmp-feature-panel__foot_flex_text {
        position: relative;
        padding-bottom: 1pc;
    }
    .cmp-feature-panel__foot_flex_text .position_ab_pc {
        position: absolute;
        top: 54px;
        left: calc((100% - 80px) / 2);
    }
}

@media screen and (max-width: 767px) {
    .pc-db {
        display: none;
    }
    .rte-size--sp12 {
        font-size: 12px;
    }
    .rte-text .rte-size--pc22--sp18 {
        font-size: 18px;
    }
    #panel-no-img .cmp-feature-panel__foot {
        max-width: 100%;
        margin: 0 1pc;
    }
    .cmp-feature-panel__foot_flex_text {
        justify-content: left;
    }
    .cmp-feature-panel__foot_flex_box {
        padding: 1pc 0;
    }
    .cmp-feature-panel__foot_flex_text p {
        padding-bottom: 0;
    }
    .panel-list:not(.cmp-panel-list--sp_vertical) .cmp-feature-panel__foot li {
        text-align: initial !important;
    }
    .textbox {
        width: 46%;
    }
}